<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ro', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acces';
$string['advancedsettings'] = 'Setări avansate';
$string['bannercontent'] = 'Conținutul bannerului';
$string['bannercontentdesc'] = 'Introduceți conținutul bannerului';
$string['bannerheading'] = 'Antet banner';
$string['bannerheadingdesc'] = 'Introduceți textul pentru antetul bannerului';
$string['brandcolor'] = 'Culoarea bannerului';
$string['brandcolor_desc'] = 'Culoarea de accent.';
$string['cachedef_admininfos'] = 'Definiția memoriei cache a informațiilor din tabloul de bord pentru administratorul site-ului';
$string['choosereadme'] = 'Moove este o temă modernă foarte personalizabilă. Această temă este destinată să fie utilizată direct sau ca temă părinte atunci când se creează teme noi utilizând Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['facebook'] = 'URL Facebook';
$string['footersettings'] = 'Notă de subsol';
$string['frontpagesettings'] = 'Pagina principală';
$string['generalsettings'] = 'Setări generale';
$string['getintouchcontent'] = 'Conținut';
$string['getintouchcontentdesc'] = 'Introduceți textul conținutului';
$string['headerimg'] = 'Imagine de antet';
$string['linkedin'] = 'URL Linkedin';
$string['linkedindesc'] = 'Introduceți adresa URL a Linkedin-ului dvs. (adică http://www.linkedin.com/moodlehq)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo-ul este afișat în antet.';
$string['madeby'] = 'Realizat cu';
$string['madewitmoodle'] = 'Realizat cu mândrie';
$string['mail'] = 'E-Mail';
$string['marketing1url'] = 'URL Marketing1';
$string['marketing2content'] = 'Conținutul Marketing2';
$string['marketing3content'] = 'Conținutul Marketing3';
$string['marketing3url'] = 'URL Marketing1';
$string['marketing4content'] = 'Conținutul Marketing4';
$string['marketing4url'] = 'URL Marketing1';
$string['mobile'] = 'Mobil';
$string['mobiledesc'] = 'Inserați nr. de mobil';
$string['next_section'] = 'Următoarea secțiune';
$string['onlineusers'] = 'Utilizatori online (ultimele 5 minute)';
$string['platform_access'] = 'Acces la platformă';
$string['pluginname'] = 'Moove';
$string['prev_section'] = 'Secțiunea precedentă';
$string['rawscss'] = 'SCSS brut';
$string['readmore'] = 'Citește mai mult';
$string['region-side-pre'] = 'Dreapta';
$string['search_site'] = 'Caută în site';
$string['stayintouch'] = 'Ține legătura';
$string['totalcourses'] = 'Total cursuri';
$string['totalusers'] = 'Utilizatori activi/suspendați';
$string['twitter'] = 'URL Twitter';
$string['website'] = 'URL Website';
