<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ro', version '3.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuie rol';
$string['businessemail'] = 'Email business PayPal';
$string['businessemail_desc'] = 'Adresa de email corespunzătoare contului dumneavoastră PayPal business';
$string['cost'] = 'Costul înscrierii';
$string['costerror'] = 'Costul înscrierii nu este numeric';
$string['costorkey'] = 'Vă rugăm selectaţi una din următoarele metode de înscriere.';
$string['currency'] = 'Valută';
$string['defaultrole'] = 'Atribuire implicită a rolului';
$string['defaultrole_desc'] = 'Selectați rolul care trebuie să fie atribuit utilizatorilor în timpul înscrierilor PayPal';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddate_help'] = 'Dacă este activată setarea, utilizatorii pot fi înscriși doar până în această dată.';
$string['enrolenddaterror'] = 'Data încheierii înscrierii nu poate să fie înaintea datei de începere';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_desc'] = 'Durata implicită de validare a înscrierii. Dacă este setată la zero, durata înscrierii va fi nelimitată în mod implicit.';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul este înscris. Dacă este dezactivată, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Data începerii';
$string['enrolstartdate_help'] = 'Dacă este activată setarea, utilizatorii pot fi înscriși doar din această dată.';
$string['erripninvalid'] = 'Notificarea de plată instantanee nu a fost verificată de PayPal.';
$string['errpaypalconnect'] = 'Nu s-a putut conecta la {$a->url}, pentru a verifica notificarea de plată instantanee: {$a->result}';
$string['expiredaction'] = 'Acțiunea de expirare a înscrierii';
$string['expiredaction_help'] = 'Selectați acțiunea de efectuat la expirarea înscrierii utilizatorului. Vă rugăm să rețineți că unele date și setări ale utilizatorilor sunt eliminate din curs în timpul anulării cursului.';
$string['mailadmins'] = 'Notifică administratorul';
$string['mailstudents'] = 'Notifică studenții';
$string['mailteachers'] = 'Notifică profesorii';
$string['messageprovider:paypal_enrolment'] = 'Mesaje de înscriere la PayPal';
$string['nocost'] = 'Nu există costuri asociate înscrierii în acest curs!';
$string['paypal:config'] = 'Configurați instanțele de înscriere PayPal';
$string['paypal:manage'] = 'Gestionați utilizatorii înscriși';
$string['paypal:unenrol'] = 'Scoateți utilizatorii de la curs';
$string['paypal:unenrolself'] = 'Renunțați la curs';
$string['paypalaccepted'] = 'Se acceptă plăţi PayPal';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modulul PayPal vă permite să configurați cursuri cu plată. Dacă costul pentru orice curs este zero, atunci studenților nu li se va cere să plătească pentru intrare. Există un cost la nivelul întregului site, pe care îl setați aici ca implicit pentru întregul site, apoi faceți o setare a cursului pentru fiecare curs individual. Costul cursului prevalează asupra costului site-ului.';
$string['sendpaymentbutton'] = 'Trimite plată prin PayPal';
$string['status'] = 'Permiteți înscrierile PayPal';
$string['status_desc'] = 'Permite utilizatorilor să utilizeze PayPal pentru a se înscrie într-un curs implicit.';
$string['unenrolselfconfirm'] = 'Sunteți sigur(ă) că doriți să renunțați la cursul "{$a}"?';
